package DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4.DataOfSet4_7.LaiZi0;
import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4.DataOfSet4_7.LaiZi1;
import DataOfWildCard.DataOfWildCardK.DataOfRank1.DataOfRankType4.DataOfSet4_7.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_7 {
    public long [][][] DoRT4_7 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_7(){
        DoRT4_7[0] = lz0.lz0;
        DoRT4_7[1] = lz1.lz1;
        DoRT4_7[2] = lz2.lz2;
    }
}
